
/* Positioning tweets */

/* Tweet row 1 */
/*.tw-row-1-tweet-1 .tw-box {
  margin-top: 50px;
}*/

.tw-row-1-tweet-2 .tw-box {
  margin-top: 100px;
}

.tw-row-1-tweet-3 .tw-box {
  margin-top: 40px;
  padding-bottom: 130px;
}


/* Tweet row 2 */
.tw-row-2-tweet-1 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 53px;
  position: relative;
}
.tw-row-2-tweet-1:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: -3px;
  right: 0px;
  left: 0;
  height: 53px;
  left: 50%;
  margin-left: -3px;
  position: absolute;
}


/* Tweet row 3 */
.tw-row-3-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-3-tweet-2 {
  margin-top: 100px;
}
.tw-row-3-tweet-2 .tw-box {
  margin-top: 0px;
}
.tw-row-3-tweet-2 {
  position: relative;
}
  .tw-row-3-tweet-2:after {
    border-left: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 0;
    position: absolute;
    right: 50%;
    top: -100px;
  }

.tw-row-3-tweet-3 {
  margin-top: 100px;
}
.tw-row-3-tweet-3 .tw-box {
  margin-top: 100px;
}

.tw-row-3-tweet-4 .tw-box {
  margin-top: 50px;
  padding-bottom: 100px;
}

.tw-row-3-tweet-5 .tw-box {
  margin-top: 132px;
}


/* Tweet row 4 */
.tw-row-4-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-4-tweet-2 .tw-box {
  margin-top: 100px;
}

.tw-row-4-tweet-3 .tw-box {
  margin-top: 100px;
}


/* Tweet row 5 */
.tw-row-5-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-5-tweet-2 {
  margin-top: 100px;
  position: relative;
}
  .tw-row-5-tweet-2:after {
    border-left: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 0;
    position: absolute;
    right: 50%;
    top: -100px;
  }

.tw-row-5-tweet-2 .tw-box {
  margin-top: 0px;
}

.tw-row-5-tweet-3 {
  margin-top: 100px;
  padding-bottom: 70px;
}
.tw-row-5-tweet-3 .tw-box {
  margin-top: 100px;
}


/* Tweet row 6 */
.tw-row-6-tweet-1 {
  padding-bottom: 0px;
}
.tw-row-6-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-6-tweet-2 .tw-box {
  margin-top: 100px;
}

.tw-row-6-tweet-3 .tw-box {
  margin-top: 100px;
}


/* Tweet row 7 */
.tw-row-7-tweet-1 {
  margin-top: 0px;
  margin-bottom: 0px;
}
.tw-row-7-tweet-1 {
  padding-bottom: 0px;
}


/* Tweet row 8 */
.tw-row-8-tweet-1 {
  padding-top: 50px;
}

.tw-row-8-tweet-2 {
  margin-top: 0px;
  padding-top: 150px;
  position: relative;
}


/* Tweet row 9 */
.tw-row-9-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-9-tweet-2 {
  margin-top: 100px;
  position: relative;
  padding-bottom: 80px;
}
  .tw-row-9-tweet-2:after {
    border-right: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    right: 0;
    position: absolute;
    left: 50%;
    top: -100px;
  }

.tw-row-9-tweet-2 .tw-box {
  margin-top: 0px;
}

.tw-row-9-tweet-3 {
  margin-top: 100px;
  padding-bottom: 0px;
}
.tw-row-9-tweet-3 .tw-box {
  margin-top: 100px;
}

/* Tweet row 10 */

/* Tweet row 11 */
.tw-row-11-tweet-1 {
}

.tw-row-11-tweet-2 {
  margin-top: 0px;
  padding-top: 100px;
  position: relative;
}

/* Tweet row 12 */
.tw-row-12-tweet-1 {
  margin-bottom: 20px;
}

/* Tweet row 13 */
.tw-row-13-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-13-tweet-2 {
  margin-top: 100px;
  position: relative;
  padding-bottom: 15px;
}
  .tw-row-13-tweet-2:after {
    border-left: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 0;
    position: absolute;
    right: 50%;
    top: -100px;
  }

.tw-row-13-tweet-2 .tw-box {
  margin-top: 0px;
}

.tw-row-13-tweet-3 {
  margin-top: 100px;
 
}
.tw-row-13-tweet-3 .tw-box {
  margin-top: 100px;
}

/* Tweet row 18 */
.tw-row-18-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-18-tweet-2 {
  margin-top: 100px;
  position: relative;
}
  .tw-row-18-tweet-2:after {
    border-right: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 50%;
    position: absolute;
    right: 0;
    top: -100px;
  }


/* Tweet row 22 */
.tw-row-22-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-22-tweet-2 {
  margin-top: 100px;
  position: relative;
}
  .tw-row-22-tweet-2:after {
    border-left: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 0;
    position: absolute;
    right: 50%;
    top: -100px;
  }

.tw-row-22-tweet-2 .tw-box {
  margin-top: 0px;
}

.tw-row-22-tweet-3 {
  margin-top: 100px;
  padding-bottom: 100px;
}
.tw-row-22-tweet-3 .tw-box {
  margin-top: 100px;
}

/* Tweet row 23 */
.tw-row-22-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-23-tweet-2 {
  margin-top: 100px;
  position: relative;
}


/* Tweet row 28 */
.tw-row-28-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-28-tweet-2 {
  margin-top: 100px;
  position: relative;
}
  .tw-row-28-tweet-2:after {
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    right: 0;
    position: absolute;
    left: 50%;
    top: -100px;
  }


/* Tweet row 30 */
.tw-row-30-tweet-1 .tw-box {
  margin-top: 0px;
}

.tw-row-30-tweet-2 {
  margin-top: 100px;
  position: relative;
}
  .tw-row-30-tweet-2:after {
    border-left: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 0;
    position: absolute;
    right: 50%;
    top: -100px;
  }

.tw-row-30-tweet-2 .tw-box {
  margin-top: 0px;
}

.tw-row-30-tweet-3 {
  margin-top: 100px;
  padding-bottom: 0px;
}
.tw-row-30-tweet-3 .tw-box {
  margin-top: 100px;
}

/* Tweet row 32 */
.tw-row-32-tweet-1 {
  margin-top: 70px;
}
.tw-row-32-tweet-1 .tw-box {
  padding-top: 0px;
}
.tw-row-32-tweet-2 {
  margin-top: 20px;
  padding-top: 120px;
  position: relative;
}


/* Tweet row 33 */
.tw-row-33-tweet-1 {
}

.tw-row-33-tweet-2 {
  margin-top: 0px;
  padding-top: 100px;
  position: relative;
}


/* Tweet row 34 */

.tw-row-34-tweet-1 {
  padding-top: 50px;
}
.tw-row-34-tweet-1 .tw-box {
  margin-top: 0px;
}


/* Tweet row 35 */
.tw-row-35-tweet-1 .tw-box {
  margin-top: 0px;
}
.tw-row-35-tweet-2 {
  margin-top: 100px;
  position: relative;
}
  .tw-row-35-tweet-2:after {
    border-right: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    right: 0;
    position: absolute;
    left: 50%;
    top: -100px;
  }
.tw-row-35-tweet-2 .tw-box {
  margin-top: 0px;
}

/* Tweet row 36 */
.tw-row-36-tweet-1 {
}
.tw-row-36-tweet-2 {
  margin-top: 100px;
  position: relative;
}

/* Tweet row 38 */
.tw-row-38-tweet-1 {
  padding-top: 50px;
}


/* Tweet row 39 */
.tw-row-39-tweet-1 .tw-box {
  margin-top: 0px;
}
.tw-row-39-tweet-2 {
  margin-top: 100px;
  position: relative;
}
  .tw-row-39-tweet-2:after {
    border-right: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 50%;
    position: absolute;
    right: 0;
    top: -100px;
  }

.tw-row-39-tweet-2 .tw-box {
  margin-top: 0px;
}
.tw-row-39-tweet-3 {
  margin-top: 100px;
  padding-bottom: 0px;
}
.tw-row-39-tweet-3 .tw-box {
  margin-top: 100px;
}

/* Tweet row 41 */
.tw-row-41-tweet-1 .tw-box {
  margin-top: 50px;
}
.tw-row-41-tweet-2 .tw-box {
  margin-top: 150px;
}
.tw-row-41-tweet-3 .tw-box {
  margin-top: 0px;
}
.tw-row-41-tweet-4 .tw-box {
  margin-top: 100px;
}

/* Tweet row 42 */
.tw-row-42-tweet-1 {
  padding-bottom: 50px;
}
.tw-row-42-tweet-1:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}

/* Tweet row 43 */
.tw-row-43-tweet-1 .tw-box {
  margin-top: 0px;
}
.tw-row-43-tweet-2 {
  margin-top: 100px;
}
.tw-row-43-tweet-2 .tw-box {
  margin-top: 0px;
}
.tw-row-43-tweet-2 {
  position: relative;
}
  .tw-row-43-tweet-2:after {
    border-left: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 0;
    position: absolute;
    right: 50%;
    top: -100px;
  }

.tw-row-43-tweet-3 {
  margin-top: 100px;
}
.tw-row-43-tweet-3 .tw-box {
  margin-top: 100px;
}
.tw-row-43-tweet-4 .tw-box {
  margin-top: 0px;
  padding-bottom: 0px;
}
.tw-row-43-tweet-5 .tw-box {
  margin-top: 100px;
}

.tw-row-43-tweet-6 {
  margin-top: 100px;
}

/* Tweet row 44 */
.tw-row-44-tweet-2 {
  padding-top: 100px;
}

.tw-row-44-tweet-3 .tw-box {
  margin-top: 50px;
}

/* Tweet row 46 */
.tw-row-46-tweet-1 {
  padding-top: 50px;
}

.tw-row-46-tweet-2 .tw-box {
  margin-top: 150px;
}

.tw-row-46-tweet-3 .tw-box {
  margin-top: 70px;
}

/* Tweet row 47 */
.tw-row-47-tweet-1 {
  padding-bottom: 50px;
}
.tw-row-47-tweet-1:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}

/* Tweet row 48 */
.tw-row-48-tweet-1 .tw-box {
  margin-top: 0px;
}
.tw-row-48-tweet-2 {
  margin-top: 100px;
}
.tw-row-48-tweet-2 .tw-box {
  margin-top: 0px;
}
.tw-row-48-tweet-2 {
  position: relative;
}
  .tw-row-48-tweet-2:after {
    border-left: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 0;
    position: absolute;
    right: 50%;
    top: -100px;
  }
.tw-row-48-tweet-3 {
  margin-top: 100px;
}
.tw-row-48-tweet-3 .tw-box {
  margin-top: 100px;
}
.tw-row-48-tweet-4 .tw-box {
  margin-top: 0px;
  padding-bottom: 0px;
}
.tw-row-48-tweet-5 .tw-box {
  margin-top: 100px;
}
.tw-row-48-tweet-6 {
  margin-top: 100px;
}

/* Tweet row 49 */
.tw-row-49-tweet-2 {
  padding-top: 100px;
}

.tw-row-49-tweet-3 .tw-box {
  margin-top: 50px;
}

/* Tweet row 50 */
.tw-row-50-tweet-1 .tw-box {
  margin-top: 0px;
}
.tw-row-50-tweet-2 {
  margin-top: 100px;
}
.tw-row-50-tweet-2 .tw-box {
  margin-top: 0px;
}
.tw-row-50-tweet-2 {
  position: relative;
}
  .tw-row-50-tweet-2:after {
    border-right: 3px solid #f1ede3;
    border-top: 3px solid #f1ede3;
    content: "";
    height: 100px;
    left: 50%;
    position: absolute;
    right: 0;
    top: -100px;
  }
.tw-row-50-tweet-3 {
  margin-top: 100px;
}
.tw-row-50-tweet-3 .tw-box {
  margin-top: 100px;
}
.tw-row-50-tweet-4 .tw-box {
  margin-top: 0px;
  padding-bottom: 0px;
}
.tw-row-50-tweet-5 .tw-box {
  margin-top: 100px;
}
.tw-row-50-tweet-6 {
  margin-top: 100px;
}

/* Tweet row 53 */
.tw-row-53-tweet-1 {
  padding-top: 100px;
}



